Skip to main content
Kofax

Is it supported for an Integration server to be at a different Fix Pack level than main Tenant server

Article # 3049971 - Page views: 10

Issue

Is it supported for an Integration server to be at a different Fix Pack level than main Tenant server?

For example, SaaS KTA server is on 7.10.0.4 and the Integration server is on 7.10.0.0.  While this may appear to work, this is not a supported configuration.

 

Solution

Update Integration server to the same Fix Pack level as the SaaS KTA server.

 

Level of Complexity 

Easy

 

Applies to  

Product Version Build Environment Hardware
KTA All      

References

Add any references to other internal or external articles

 

Article # 3049971
  • Was this article helpful?